.list {
  &__item {
    position: relative;
    padding-left: 21px;

    &::before {
      position: absolute;
      top: 8px;
      left: 0;
      display: inline-block;
      width: 8px;
      height: 8px;
      border-radius: 50%;
      background-color: $clr-accent;
      content: '';
    }
  }

  &__item + &__item {
    margin-top: 10px;
  }

  //
  @media (min-width: $device-large) {
    &__item + &__item {
      margin-top: 5px;
    }
  }
}
